package com.icomsys.main_vm.db.mybatis.alias;

public class MonitoringConversationMarkVO {
    private Long seq;
    private String mainOpr;
    private String oprMngCode;
    private String logType;
    private String token;
    private int talkSeq;
    private String talkText;
    private String bookmarkErrCode;
    private String measureType;
    private String measureInfo;
    private String callInitDateFrom;
    private String callInitDateTo;
    private String registId;
    private String updateId;
    private String chkMeasure;
    private String menuVal;
    private int page;
    private int pageSize;
    private int limit;
    private int offset;

    public Long getSeq() {
        return seq;
    }

    public void setSeq(Long seq) {
        this.seq = seq;
    }

    public String getMainOpr() {
        return mainOpr;
    }

    public void setMainOpr(String mainOpr) {
        this.mainOpr = mainOpr;
    }

    public String getOprMngCode() {
        return oprMngCode;
    }

    public void setOprMngCode(String oprMngCode) {
        this.oprMngCode = oprMngCode;
    }

    public String getLogType() {
        return logType;
    }

    public void setLogType(String logType) {
        this.logType = logType;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public int getTalkSeq() {
        return talkSeq;
    }

    public void setTalkSeq(int talkSeq) {
        this.talkSeq = talkSeq;
    }

    public String getTalkText() {
        return talkText;
    }

    public void setTalkText(String talkText) {
        this.talkText = talkText;
    }

    public String getBookmarkErrCode() {
        return bookmarkErrCode;
    }

    public void setBookmarkErrCode(String bookmarkErrCode) {
        this.bookmarkErrCode = bookmarkErrCode;
    }

    public String getMeasureType() {
        return measureType;
    }

    public void setMeasureType(String measureType) {
        this.measureType = measureType;
    }

    public String getMeasureInfo() {
        return measureInfo;
    }

    public void setMeasureInfo(String measureInfo) {
        this.measureInfo = measureInfo;
    }

    public String getCallInitDateFrom() {
        return callInitDateFrom;
    }

    public void setCallInitDateFrom(String callInitDateFrom) {
        this.callInitDateFrom = callInitDateFrom;
    }

    public String getCallInitDateTo() {
        return callInitDateTo;
    }

    public void setCallInitDateTo(String callInitDateTo) {
        this.callInitDateTo = callInitDateTo;
    }

    public String getRegistId() {
        return registId;
    }

    public void setRegistId(String registId) {
        this.registId = registId;
    }

    public String getUpdateId() {
        return updateId;
    }

    public void setUpdateId(String updateId) {
        this.updateId = updateId;
    }

    public String getChkMeasure() {
        return chkMeasure;
    }

    public void setChkMeasure(String chkMeasure) {
        this.chkMeasure = chkMeasure;
    }

    public String getMenuVal() {
        return menuVal;
    }

    public void setMenuVal(String menuVal) {
        this.menuVal = menuVal;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public int getLimit() {
        return limit;
    }

    public void setLimit(int limit) {
        this.limit = limit;
    }

    public int getOffset() {
        return offset;
    }

    public void setOffset(int offset) {
        this.offset = offset;
    }
}
